%mandatory -->  SelectionGroupName;
function dvpDeleteSelectionGroup(SelectionGroupName)

if isempty(SelectionGroupName)
    error('SelectionGroupName cannot be empty');
end

sendDataToDVP(struct('requestType', 'delete', 'operation', 'selectionGroup',...
    'config', struct('id', SelectionGroupName)));

end

